HaneCa

独り立ちへ向けた長い道

macでjsdomがインストールできなかった

投稿日: 2012年9月2日 最終更新日: 2020年4月12日

macのnode.js v0.8.8でnpm v1.5.9を使ってjsdomをインストール使用としたら、contentifyというライブラリのmakeに失敗してしまった

原因は、pythonのバージョンが古かったため??
よくわからないが、python v2.5.3をmac用のpythonインストーラを使ってv2.7.3にアップグレードしたら問題なくmakeできるようになった

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください